@font-face {
    font-family: "Ubuntu";
    src: url(../fonts/Ubuntu-Regular.woff2);
    font-weight: 400;
    font-display: swap;
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html, body {
    height: 100%;
    width: 100%;
    margin: 0 auto;
}
body {
    font-family: "Ubuntu";
}
.signup {
    background-image: url(../img/bcg1.png);
    height: 100vh;
    max-width: 1366px;
    background-attachment: fixed;
    background-size: cover;
    position: sticky;
    overflow: hidden;
} 
.container {
    max-width: 1366px;
    min-width: 360px;
}
.head {
    width: 100%;
    top: 0;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 18px 0px;
    background: rgba(0, 0, 0, 0.4);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    transition: 0.2s ease-in-out;
    transition-property: background, opacity, mix-blend-mode;
}
@media screen and (min-width: 800px){
    .head {
    padding: 18px 79px; 
    } 
}
@media screen and (max-width: 400px){
    .head {
    padding: 18px 0px; 
    } 
}
.head-title {
    font-weight: bold;
    font-size: 22px;
    color: #FFFFFF;
    transition: color 0.2s ease-in-out;
}
.head-title:hover {
    color: #3CB878;
}
.head-menu {
    width: 350px;
    display: flex;
    justify-content: end;
    align-items: center;
}
.head-menu-links {
    width: 108px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.head-menu-links-icon1,
.head-menu-links-icon2,
.head-menu-links-icon3 {
    transition: content 0.2s ease-in-out;
}
.head-menu-links-icon1:hover {
    content: url(../img/svg/calendar-alt-hover.svg);
}
.head-menu-links-icon2:hover {
    content: url(../img/svg/envelope-open-hover.svg);
}
.head-menu-links-icon3:hover {
    content: url(../img/svg/compass-hover.svg);
}
.head-menu-welcome:before {
    content: '';
	position: absolute;
	width: 1px;
	height: 19px;
	background: rgba(255, 255, 255, 0.9);
    opacity: 0.5;
    top: -2.5px;
    left: 15px;
}
.head-menu-welcome:hover::before {
    opacity: 0.1;
}
.head-menu-welcome {
    font-size: 14px;
    color: #FFFFFF;
    position: relative;
    padding-left: 30px;
}
.head-menu-welcome-login {
    color: #FFFFFF;
    transition: color 0.2s ease-in-out;
}
.head-menu-welcome-login:hover {
    color: #3CB878;
}
.head-menu-welcome-signup {
    color: #FFFFFF;
    transition: color 0.2s ease-in-out;
}
.head-menu-welcome-signup:hover {
    color: #3CB878;
}
.head:hover {
    background: #000000;
    opacity: 0.41;
    mix-blend-mode: normal;
}
.form {
    margin: 0 auto;
    max-width: 400px;
    margin-top: 2.5vw;
    position: relative;
    overflow-y: visible;
    background-color: #FFFFFF;
    padding: 1px 0 1px 0;
}
.form:before {
    content: '';
	position: absolute;
	width: 18px;
    height: 18px;
	background: #3CB878;; 
    top: 3.5vh;
}
.form-box {
    display: block;
    margin: 3vh 4.5vw;
}

.form-head {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 2vh;
}
.form-head-signup {
    font-size: 20px;
    color: #434343;
}
.form-head-login {
    font-size: 14px;
    color: #3CB878;
    transition: color 0.2s ease-in-out;
}
.form-head-login:hover {
    color: #01813F;
}
.form-btn {
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-align: end;
}
.form-btn-row {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    align-content: center;
}
.form-btn-google svg {
    fill: #FFFFFF;
}
.login {
    width: 49%;
    height: 48px;
    padding: 15.5px;
    border: none;
    border-radius: 2px;
    text-decoration: none;
    color: #FFFFFF;
    align-items: center;
}
.loginbtn-facebook-logo {
    position: relative;
}
.loginbtn-google-logo {
    position: relative;
}
.loginbtn-facebook-logo::after,
.loginbtn-google-logo::after {
    content: '';
	position: absolute;
	width: 1px;
	height: 28px;
	background: #0A162F; 
    top: -14px;
    opacity: 0.1;
}
.loginbtn-google-logo::after {
    right: 10px;
}

.form-btn-facebook {
    background-color: #305DB8; 
    position: relative; 
    font-size: 17px;
    display: flex;
    justify-content: space-between;
    align-content: center;
    transition: background-color 0.2s ease-in-out;
}
.form-btn-google {
    background-color: #DF4A32; 
    font-size: 17px;
    display: flex;
    justify-content: space-between;
    align-content: center;
    transition: background-color 0.2s ease-in-out;
}
.form-btn-facebook:hover,
.form-btn-facebook:focus {
  background-color: #022263;
}
.form-btn-google:hover,
.form-btn-google:focus {
    background-color: #AB1F09;
}
.form-vl {
    padding-top: 3vh;
    padding-bottom: 1.5vh;
    display: flex;
    justify-content: center;
}
.form-vl-devider {
    color: #848484;
    font-weight: 14px;
    position: relative;
	display: inline-block;
}
.form-vl-devider::after,
.form-vl-devider::before {
	content: '';
	position: absolute;
	top: 50%;
	width: 8em;
	height: 1px;
	background-color: #F2F2F2;
	transform: translateY(-50%);
}
.form-vl-devider::before {
	left: 20px;
}
.form-vl-devider::after {
	right: 20px;
}
.form-signing {
	display: flex;
	flex-direction: column;
}
input:not(:last-child) {
    margin-bottom: 2vh;
    padding-top: 1.9vh;
    padding-bottom: 1.7vh;
    padding-left: 2vw;
    background: #FFFFFF;
    border: 1px solid #F2F2F2;
    border-radius: 4px;
    outline: none;
    font-size: 14px;
    transition: box-shadow 0.5s ease-in-out;
}
input:hover,
input:focus {
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
}
.form-signing-label {
    font-size: 14px;
    color: #434343;
    margin-bottom: 2vh;
    cursor: pointer;
    display: block;
  position: relative;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
    padding-left: 32px;
}
.form-signing-label-cbx {
    position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.form-signing-label-box {
    position: absolute;
    width: 18px;
    height: 18px;
border: 1px solid #F2F2F2;
border-radius: 2px;
left: 0;
background: rgba(0, 0, 0, 0.0001);
}
.form-signing-label input:checked + .form-signing-label-box {
    background: url(../img/svg/Vector\ 1-2.svg);
    background-repeat: no-repeat;
  background-position: center center;
}
.form-signing-label-box:after {
    content: "";
    position: absolute;
    display: none;
}
.form-signing-label-cbx {
    font-size: 14px;
    color: #434343;
}
.form-signing-label-cbx-terms {
    color: #3CB878;
    font-size: 14px;
    transition: color 0.5s ease-in-out;
}
.form-signing-label-cbx-terms:hover {
    color: #01813F;
}
.form-signing-submit {
    font-size: 16px;
    background-color: rgba(60, 184, 120, 0.8);
    border-radius: 4px;
    color: #FFFFFF;
    cursor: pointer;
    border: none;
    padding-block: 12px;
    width: 100%;
    margin-bottom: 0.5em;
}
.form-signing-submit:hover {
    background-color: #45a049;
}

